@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&display=swap');

/* ------ BODY ------ */
html, body{
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	font-family: 'Wix Madefor Display', sans-serif !important;
	overflow-x: hidden;
	font-size: 1.2em;
	background-color: #f5f5f5 !important;
}


body a, a:hover, a:active, a:visited{
	text-decoration: none !important;
}


.ir-arriba {
	padding:10px;
	display:inline-block;
	background: rgba(136, 147, 148,0.8);
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	right:20px;
	display:none;
	cursor:pointer;
	 border-radius: 50%;
	z-index:9999;
}


.img-100{
	width: 100%;
	height: auto;
}


/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth !important;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto !important;
	}
}



/* ----- WHATSAPP FLOAT ICON -----*/
.whatsapp-float-icon{
    position: fixed;
    bottom: 20px;
    right: 30px !important;
    
}

.whatsapp-float-icon img{
    width: 70px;
    height: auto;
}

/* ----- NAVBAR -----*/
.navbar{
	background-color:rgba(173, 147, 147, 0.1) !important; 
	border-bottom: #fff solid 2px;
}

.nav-item{
	padding: 0px 10px;
}

.nav-item a:hover{
	color: #AD9393;
}

.logo-size{
	width: 120px;
	height: auto;
}

.btn-cita{
	font-family: 'Playfair Display', serif;
	text-align: center;
	margin: 0 auto;
	border: solid thin #000000;
	border-radius: 50px;
    display: block;
    cursor: pointer;
    color: #000000;
    font-size: 20px;
    padding: 5px;
    text-decoration: none;
    width: 200px;
    background-color: rgba(0,0,0,0);
}

.btn-cita:hover{
	background-color:#AD9393;
	transition: 2s background-color;
	color: white !important;
	border: solid thin #ffffff;
}


/* ----- WELCOME -----*/
.welcome{
	padding-top: 40px;
}

.frame{
	padding: 40px;
}
   
.welcome h1{
	font-family: 'Playfair Display', serif;
	font-size: 4em !important;
	margin-bottom: 30px;
	color:#AD9393;
}

.image-wrap{
	width: 100%;
	height: 100%;
	position: relative;
}

.image-position{
	position:absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: auto;
}
/* ----- SERVICIOS -----*/
.servicios{
 background-color: #F4CDBB;
 padding: 40px 10px;
}


/* ----- Packages  ----- */
.packages{
	padding:80px 10px;
	background-color: rgba(173, 147, 147, 0.1);
}

.packages .packages-block{
	padding: 8px;
}

.packages .packages-frame{
	border: thin solid #AD9393;
	padding: 25px;
	background-color: #ffffff;
	transition: 0s background-color;
	
}

.packages .packages-frame:hover{
	background-color: rgba(252, 234, 234, 0.9);
	transition: 1s background-color;
	cursor: pointer;
}

.packages-icon-size{
	width: 100px;
	height: auto;
	margin: 0 auto;
	display: block;
	margin-bottom: 30px;
}

.packages h2{
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-size: 42px;
	margin-bottom: 30px;
	color: #AD9393;
}

.packages h3{
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
	color:#AD9393;
}

.packages p{
	text-align: center;
}

.packages a{
	text-align: center !important;
	display: block;
	margin: 0 auto;
	color:#AD9393 !important;
}


.packages .price{
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-size: 40px;
	margin-bottom: 5px !important;
}

.packages .time{
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px;
}

.packages .price span{
	font-size: 20px;
}

/* ----- Reserva  ----- */
.spa-reserva{
	padding: 20px 0px 40px 0px;
	background-color: rgba(173, 147, 147, 0.1);
}

.spa-reserva{
	text-align: center;
}



.reserva-btn{
	font-family: 'Playfair Display', serif;
	text-align: center;
	margin: 0 auto;
	border: solid thin #000000;
	border-radius: 50px;
    display: block;
    cursor: pointer;
    color: #000000;
    font-size: 20px;
    padding: 5px;
    text-decoration: none;
    width: 200px;
    background-color: rgba(0,0,0,0);
}

.reserva-btn:hover{
	background-color:#000000;
	transition: 2s background-color;
	color: white;
}

/* ----- INSTALACIONES -----*/

.instalaciones .opacity-mask {
    background: url("../../imagenes/facial-unisex.jpeg") no-repeat top center fixed;
    height: auto;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.instalaciones .frame {
    padding: 80px 10px;
    background-color:rgba(173, 147, 147, 0.7) !important; 
}

.installations-logo{
	width: 150px;
	height: auto;
	margin: 0 auto;
	display: table;
	margin-bottom: 30px;
}

.instalaciones h4{
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-size: 40px;
	margin-bottom: 30px;
	color: #000000;
}

.instalaciones p{
	text-align: center;
	color: #000000;
}

.instalaciones .instalaciones-img{
	height: 300px;
	width: auto;
	margin-bottom: 20px !important;
	margin: 0 auto;
	display: block;
}




/* ----- UBICACION -----*/
.ubicacion .map-size{
	width: 100%;
	height: 500px;
}

/* ----- FOOTER -----*/
.footer{
	background-color: #AD9393;
	padding: 40px;
	color: #ffffff;
}

.logo-footer{
	width: 100%;
	height: auto;
	max-width: 150px;
	margin-bottom: 30px;
}

.address{
	font-size: 0.8em !important;
}

.phones{
	text-align: right;
}
.copyright{
	font-size: 0.6em !important;
	text-align: right;
}



@media (max-width: 767px) {

	.welcome{
		padding-top: 10px;
	}
	

	.welcome h1{
		font-size: 3em !important;

	}

	.welcome p{
		text-align: justify;
	}

	.image-wrap{
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
	}
	
	.image-position{
		position:relative;
		right: 0;
		bottom: 0;
		width: 100%;
		height: auto;
	}

	.logo-footer{
		width: 100%;
		height: auto;
		max-width: 150px;
		margin-bottom: 30px;
		margin: 0 auto;
		display: block;
	}
	
	.address{
		font-size: 0.8em !important;
		text-align: center;
	}
	
	.phones{
		text-align: center;
	}
	.copyright{
		font-size: 0.6em !important;
		text-align: center;
	}
	

}